.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m12{transform:matrix(0.309261,-0.238466,0.238466,0.309261,0,0);-ms-transform:matrix(0.309261,-0.238466,0.238466,0.309261,0,0);-webkit-transform:matrix(0.309261,-0.238466,0.238466,0.309261,0,0);}
.m11{transform:matrix(0.331922,-0.205757,0.205757,0.331922,0,0);-ms-transform:matrix(0.331922,-0.205757,0.205757,0.331922,0,0);-webkit-transform:matrix(0.331922,-0.205757,0.205757,0.331922,0,0);}
.m1{transform:matrix(0.352281,0.168540,-0.168540,0.352281,0,0);-ms-transform:matrix(0.352281,0.168540,-0.168540,0.352281,0,0);-webkit-transform:matrix(0.352281,0.168540,-0.168540,0.352281,0,0);}
.m10{transform:matrix(0.353957,-0.164993,0.164993,0.353957,0,0);-ms-transform:matrix(0.353957,-0.164993,0.164993,0.353957,0,0);-webkit-transform:matrix(0.353957,-0.164993,0.164993,0.353957,0,0);}
.m2{transform:matrix(0.356974,0.158360,-0.158360,0.356974,0,0);-ms-transform:matrix(0.356974,0.158360,-0.158360,0.356974,0,0);-webkit-transform:matrix(0.356974,0.158360,-0.158360,0.356974,0,0);}
.m3{transform:matrix(0.362679,0.144818,-0.144818,0.362679,0,0);-ms-transform:matrix(0.362679,0.144818,-0.144818,0.362679,0,0);-webkit-transform:matrix(0.362679,0.144818,-0.144818,0.362679,0,0);}
.mf{transform:matrix(0.366542,-0.134740,0.134740,0.366542,0,0);-ms-transform:matrix(0.366542,-0.134740,0.134740,0.366542,0,0);-webkit-transform:matrix(0.366542,-0.134740,0.134740,0.366542,0,0);}
.m4{transform:matrix(0.369103,0.127557,-0.127557,0.369103,0,0);-ms-transform:matrix(0.369103,0.127557,-0.127557,0.369103,0,0);-webkit-transform:matrix(0.369103,0.127557,-0.127557,0.369103,0,0);}
.m5{transform:matrix(0.374939,0.109220,-0.109220,0.374939,0,0);-ms-transform:matrix(0.374939,0.109220,-0.109220,0.374939,0,0);-webkit-transform:matrix(0.374939,0.109220,-0.109220,0.374939,0,0);}
.me{transform:matrix(0.376372,-0.104173,0.104173,0.376372,0,0);-ms-transform:matrix(0.376372,-0.104173,0.104173,0.376372,0,0);-webkit-transform:matrix(0.376372,-0.104173,0.104173,0.376372,0,0);}
.m6{transform:matrix(0.379298,0.092956,-0.092956,0.379298,0,0);-ms-transform:matrix(0.379298,0.092956,-0.092956,0.379298,0,0);-webkit-transform:matrix(0.379298,0.092956,-0.092956,0.379298,0,0);}
.md{transform:matrix(0.383278,-0.074873,0.074873,0.383278,0,0);-ms-transform:matrix(0.383278,-0.074873,0.074873,0.383278,0,0);-webkit-transform:matrix(0.383278,-0.074873,0.074873,0.383278,0,0);}
.m7{transform:matrix(0.383396,0.074266,-0.074266,0.383396,0,0);-ms-transform:matrix(0.383396,0.074266,-0.074266,0.383396,0,0);-webkit-transform:matrix(0.383396,0.074266,-0.074266,0.383396,0,0);}
.mc{transform:matrix(0.386971,-0.052553,0.052553,0.386971,0,0);-ms-transform:matrix(0.386971,-0.052553,0.052553,0.386971,0,0);-webkit-transform:matrix(0.386971,-0.052553,0.052553,0.386971,0,0);}
.m8{transform:matrix(0.387373,0.049502,-0.049502,0.387373,0,0);-ms-transform:matrix(0.387373,0.049502,-0.049502,0.387373,0,0);-webkit-transform:matrix(0.387373,0.049502,-0.049502,0.387373,0,0);}
.mb{transform:matrix(0.389567,-0.027312,0.027312,0.389567,0,0);-ms-transform:matrix(0.389567,-0.027312,0.027312,0.389567,0,0);-webkit-transform:matrix(0.389567,-0.027312,0.027312,0.389567,0,0);}
.m9{transform:matrix(0.389594,0.026920,-0.026920,0.389594,0,0);-ms-transform:matrix(0.389594,0.026920,-0.026920,0.389594,0,0);-webkit-transform:matrix(0.389594,0.026920,-0.026920,0.389594,0,0);}
.ma{transform:matrix(0.390519,0.001633,-0.001633,0.390519,0,0);-ms-transform:matrix(0.390519,0.001633,-0.001633,0.390519,0,0);-webkit-transform:matrix(0.390519,0.001633,-0.001633,0.390519,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.392168,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392168,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392168,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.449090,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.449090,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.449090,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.000566px;}
.ls3{letter-spacing:0.130235px;}
.ls6{letter-spacing:1.138777px;}
.ls5{letter-spacing:2.398770px;}
.ls4{letter-spacing:7.500000px;}
.ls1{letter-spacing:16.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.130801px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.001132px;}
.ws1{word-spacing:45.344000px;}
._2{margin-left:-45.344000px;}
._5{width:5.728000px;}
._0{width:29.408000px;}
._3{width:42.688000px;}
._1{width:45.344000px;}
._4{width:77.344000px;}
.fc2{color:rgb(0,125,189);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs19{font-size:5.662400px;}
.fs1e{font-size:6.902000px;}
.fs1a{font-size:10.066400px;}
.fs1d{font-size:11.502800px;}
.fs7{font-size:16.740489px;}
.fs8{font-size:16.740544px;}
.fs10{font-size:16.740546px;}
.fs13{font-size:16.740562px;}
.fsa{font-size:16.740590px;}
.fs11{font-size:16.740592px;}
.fs14{font-size:16.740596px;}
.fsf{font-size:16.740622px;}
.fse{font-size:16.740634px;}
.fs12{font-size:16.740673px;}
.fs16{font-size:16.740684px;}
.fs18{font-size:16.740693px;}
.fsd{font-size:16.740702px;}
.fsc{font-size:16.740765px;}
.fs15{font-size:16.740796px;}
.fs9{font-size:16.740809px;}
.fsb{font-size:16.740849px;}
.fs17{font-size:16.740914px;}
.fs6{font-size:24.000000px;}
.fs1c{font-size:24.156800px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:40.004000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs1b{font-size:100.000000px;}
.y0{bottom:60.140523px;}
.y12{bottom:75.224235px;}
.y44{bottom:109.704174px;}
.y43{bottom:113.881313px;}
.y39{bottom:122.924261px;}
.y3a{bottom:122.941444px;}
.y38{bottom:123.113274px;}
.y3b{bottom:123.142954px;}
.y3c{bottom:123.525666px;}
.y37{bottom:123.586588px;}
.y3d{bottom:123.864640px;}
.y36{bottom:124.345764px;}
.y3e{bottom:124.945607px;}
.y35{bottom:124.984659px;}
.y45{bottom:125.129934px;}
.y3f{bottom:125.567320px;}
.y34{bottom:126.034229px;}
.y40{bottom:127.193457px;}
.y33{bottom:127.355914px;}
.y32{bottom:128.850836px;}
.y41{bottom:129.385071px;}
.y31{bottom:129.884941px;}
.y30{bottom:130.945601px;}
.y42{bottom:142.936215px;}
.y23{bottom:212.236842px;}
.y11{bottom:230.222764px;}
.y10{bottom:245.843679px;}
.y22{bottom:260.661679px;}
.yf{bottom:261.464594px;}
.y21{bottom:276.282594px;}
.ye{bottom:277.085509px;}
.y20{bottom:291.903509px;}
.yd{bottom:292.706424px;}
.y1f{bottom:307.524424px;}
.yc{bottom:308.327339px;}
.y1e{bottom:323.145339px;}
.yb{bottom:323.948254px;}
.y1d{bottom:338.766254px;}
.ya{bottom:339.569169px;}
.y1c{bottom:354.387169px;}
.y9{bottom:355.190084px;}
.y1b{bottom:370.008084px;}
.y8{bottom:370.810999px;}
.y1a{bottom:385.628999px;}
.y7{bottom:386.431914px;}
.y19{bottom:401.249914px;}
.y6{bottom:402.052829px;}
.y18{bottom:416.870829px;}
.y5{bottom:417.673744px;}
.y17{bottom:432.491744px;}
.y4{bottom:433.294659px;}
.y16{bottom:448.112659px;}
.y3{bottom:448.915575px;}
.y15{bottom:463.733575px;}
.y2{bottom:464.536490px;}
.y1{bottom:486.405771px;}
.y26{bottom:521.771054px;}
.y25{bottom:533.019987px;}
.y14{bottom:742.184195px;}
.y2f{bottom:871.508033px;}
.y2e{bottom:888.691039px;}
.y2d{bottom:905.874046px;}
.y2c{bottom:923.057052px;}
.y2b{bottom:940.240059px;}
.y2a{bottom:957.423065px;}
.y29{bottom:974.606072px;}
.y28{bottom:991.789078px;}
.y27{bottom:1008.972085px;}
.y13{bottom:1039.726542px;}
.y24{bottom:1095.122212px;}
.y46{bottom:1147.173132px;}
.y48{bottom:1155.024829px;}
.y49{bottom:1156.219985px;}
.y47{bottom:1159.676737px;}
.h22{height:5.085507px;}
.h1d{height:6.649526px;}
.h1c{height:6.978466px;}
.h21{height:8.475452px;}
.hb{height:11.746134px;}
.hc{height:11.746173px;}
.h14{height:11.746174px;}
.h16{height:11.746186px;}
.he{height:11.746205px;}
.h17{height:11.746209px;}
.h13{height:11.746228px;}
.h12{height:11.746236px;}
.h15{height:11.746263px;}
.h19{height:11.746271px;}
.h1b{height:11.746278px;}
.h11{height:11.746284px;}
.h10{height:11.746328px;}
.h18{height:11.746350px;}
.hd{height:11.746359px;}
.hf{height:11.746387px;}
.h1a{height:11.746432px;}
.h1e{height:11.821275px;}
.h20{height:17.799127px;}
.h9{height:17.859375px;}
.h3{height:23.812500px;}
.h7{height:26.789062px;}
.h8{height:28.066406px;}
.ha{height:29.765625px;}
.h4{height:29.768602px;}
.h2{height:33.679688px;}
.h6{height:35.718750px;}
.h5{height:53.050781px;}
.h1f{height:73.681641px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2{left:97.064773px;}
.x1{left:98.449099px;}
.x6{left:100.254564px;}
.x1b{left:254.388243px;}
.x1a{left:256.108026px;}
.x19{left:287.074928px;}
.x7{left:324.082282px;}
.x8{left:326.314667px;}
.x9{left:328.621876px;}
.xa{left:332.381830px;}
.xb{left:336.241758px;}
.xc{left:339.912673px;}
.xd{left:342.469817px;}
.xe{left:346.445340px;}
.xf{left:350.383373px;}
.x10{left:352.871784px;}
.x11{left:356.942595px;}
.x12{left:359.665320px;}
.x13{left:362.342745px;}
.x14{left:364.211007px;}
.x15{left:367.913163px;}
.x16{left:369.683013px;}
.x17{left:373.146170px;}
.x18{left:376.585895px;}
.x4{left:476.762667px;}
.x3{left:606.550602px;}
.x5{left:671.714811px;}
.x1c{left:843.793249px;}
.x1d{left:845.069634px;}
.x1e{left:877.461007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.000483pt;}
.ls3{letter-spacing:0.111163pt;}
.ls6{letter-spacing:0.972011pt;}
.ls5{letter-spacing:2.047486pt;}
.ls4{letter-spacing:6.401674pt;}
.ls1{letter-spacing:13.656904pt;}
.ws3{word-spacing:-0.111646pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.000967pt;}
.ws1{word-spacing:38.703665pt;}
._2{margin-left:-38.703665pt;}
._5{width:4.889172pt;}
._0{width:25.101389pt;}
._3{width:36.436619pt;}
._1{width:38.703665pt;}
._4{width:66.017473pt;}
.fs19{font-size:4.833178pt;}
.fs1e{font-size:5.891247pt;}
.fs1a{font-size:8.592241pt;}
.fs1d{font-size:9.818290pt;}
.fs7{font-size:14.288953pt;}
.fs8{font-size:14.289000pt;}
.fs10{font-size:14.289002pt;}
.fs13{font-size:14.289016pt;}
.fsa{font-size:14.289039pt;}
.fs11{font-size:14.289041pt;}
.fs14{font-size:14.289044pt;}
.fsf{font-size:14.289067pt;}
.fse{font-size:14.289077pt;}
.fs12{font-size:14.289110pt;}
.fs16{font-size:14.289119pt;}
.fs18{font-size:14.289127pt;}
.fsd{font-size:14.289135pt;}
.fsc{font-size:14.289189pt;}
.fs15{font-size:14.289215pt;}
.fs9{font-size:14.289226pt;}
.fsb{font-size:14.289260pt;}
.fs17{font-size:14.289316pt;}
.fs6{font-size:20.485356pt;}
.fs1c{font-size:20.619193pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:34.145674pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs1b{font-size:85.355649pt;}
.y0{bottom:51.333333pt;}
.y12{bottom:64.208133pt;}
.y44{bottom:93.638709pt;}
.y43{bottom:97.204133pt;}
.y39{bottom:104.922800pt;}
.y3a{bottom:104.937467pt;}
.y38{bottom:105.084133pt;}
.y3b{bottom:105.109467pt;}
.y3c{bottom:105.436133pt;}
.y37{bottom:105.488133pt;}
.y3d{bottom:105.725467pt;}
.y36{bottom:106.136133pt;}
.y3e{bottom:106.648133pt;}
.y35{bottom:106.681467pt;}
.y45{bottom:106.805467pt;}
.y3f{bottom:107.178800pt;}
.y34{bottom:107.577333pt;}
.y40{bottom:108.566800pt;}
.y33{bottom:108.705467pt;}
.y32{bottom:109.981467pt;}
.y41{bottom:110.437467pt;}
.y31{bottom:110.864133pt;}
.y30{bottom:111.769467pt;}
.y42{bottom:122.004133pt;}
.y23{bottom:181.156133pt;}
.y11{bottom:196.508133pt;}
.y10{bottom:209.841467pt;}
.y22{bottom:222.489467pt;}
.yf{bottom:223.174800pt;}
.y21{bottom:235.822800pt;}
.ye{bottom:236.508133pt;}
.y20{bottom:249.156133pt;}
.yd{bottom:249.841467pt;}
.y1f{bottom:262.489467pt;}
.yc{bottom:263.174800pt;}
.y1e{bottom:275.822800pt;}
.yb{bottom:276.508133pt;}
.y1d{bottom:289.156133pt;}
.ya{bottom:289.841467pt;}
.y1c{bottom:302.489467pt;}
.y9{bottom:303.174800pt;}
.y1b{bottom:315.822800pt;}
.y8{bottom:316.508133pt;}
.y1a{bottom:329.156133pt;}
.y7{bottom:329.841467pt;}
.y19{bottom:342.489467pt;}
.y6{bottom:343.174800pt;}
.y18{bottom:355.822800pt;}
.y5{bottom:356.508133pt;}
.y17{bottom:369.156133pt;}
.y4{bottom:369.841467pt;}
.y16{bottom:382.489467pt;}
.y3{bottom:383.174800pt;}
.y15{bottom:395.822800pt;}
.y2{bottom:396.508133pt;}
.y1{bottom:415.174800pt;}
.y26{bottom:445.361067pt;}
.y25{bottom:454.962667pt;}
.y14{bottom:633.496133pt;}
.y2f{bottom:743.881333pt;}
.y2e{bottom:758.548000pt;}
.y2d{bottom:773.214667pt;}
.y2c{bottom:787.881333pt;}
.y2b{bottom:802.548000pt;}
.y2a{bottom:817.214667pt;}
.y29{bottom:831.881333pt;}
.y28{bottom:846.548000pt;}
.y27{bottom:861.214667pt;}
.y13{bottom:887.465333pt;}
.y24{bottom:934.748667pt;}
.y46{bottom:979.177067pt;}
.y48{bottom:985.878933pt;}
.y49{bottom:986.899067pt;}
.y47{bottom:989.849600pt;}
.h22{height:4.340767pt;}
.h1d{height:5.675746pt;}
.h1c{height:5.956515pt;}
.h21{height:7.234277pt;}
.hb{height:10.025989pt;}
.hc{height:10.026022pt;}
.h14{height:10.026023pt;}
.h16{height:10.026033pt;}
.he{height:10.026050pt;}
.h17{height:10.026053pt;}
.h13{height:10.026069pt;}
.h12{height:10.026076pt;}
.h15{height:10.026099pt;}
.h19{height:10.026106pt;}
.h1b{height:10.026111pt;}
.h11{height:10.026117pt;}
.h10{height:10.026154pt;}
.h18{height:10.026173pt;}
.hd{height:10.026181pt;}
.hf{height:10.026205pt;}
.h1a{height:10.026244pt;}
.h1e{height:10.090126pt;}
.h20{height:15.192560pt;}
.h9{height:15.243985pt;}
.h3{height:20.325314pt;}
.h7{height:22.865978pt;}
.h8{height:23.956263pt;}
.ha{height:25.406642pt;}
.h4{height:25.409183pt;}
.h2{height:28.747516pt;}
.h6{height:30.487971pt;}
.h5{height:45.281838pt;}
.h1f{height:62.891442pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2{left:82.850267pt;}
.x1{left:84.031867pt;}
.x6{left:85.572933pt;}
.x1b{left:217.134735pt;}
.x1a{left:218.602667pt;}
.x19{left:245.034667pt;}
.x7{left:276.622533pt;}
.x8{left:278.528000pt;}
.x9{left:280.497333pt;}
.xa{left:283.706667pt;}
.xb{left:287.001333pt;}
.xc{left:290.134667pt;}
.xd{left:292.317333pt;}
.xe{left:295.710667pt;}
.xf{left:299.072000pt;}
.x10{left:301.196000pt;}
.x11{left:304.670667pt;}
.x12{left:306.994667pt;}
.x13{left:309.280000pt;}
.x14{left:310.874667pt;}
.x15{left:314.034667pt;}
.x16{left:315.545333pt;}
.x17{left:318.501333pt;}
.x18{left:321.437333pt;}
.x4{left:406.943867pt;}
.x3{left:517.725200pt;}
.x5{left:573.346533pt;}
.x1c{left:720.225200pt;}
.x1d{left:721.314667pt;}
.x1e{left:748.962533pt;}
}
